aagc.vo

## Class ElencoPAIResponse

- java.lang.Object
- - aagc.vo.ElencoPAIResponse

-     public class ElencoPAIResponse
      extends java.lang.Object

  Classe Java per elencoPAIResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="elencoPAIResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="elencoPAI">
                 <complexType>
                   <complexContent>
                     <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                       <sequence>
                         <element name="pianoAssistenzialeIndividualizzato" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}paiResponse" maxOccurs="unbounded"/>
                       </sequence>
                     </restriction>
                   </complexContent>
                 </complexType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `ElencoPAIResponse.ElencoPAI` Classe Java per anonymous complex type.

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ElencoPAIResponse.ElencoPAI` | `elencoPAI`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoPAIResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoPAIResponse.ElencoPAI` | `getElencoPAI()` Recupera il valore della proprietà elencoPAI.
    `void` | `setElencoPAI(ElencoPAIResponse.ElencoPAI value)` Imposta il valore della proprietà elencoPAI.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### elencoPAI

          protected ElencoPAIResponse.ElencoPAI elencoPAI

  - ### Constructor Detail

    - #### ElencoPAIResponse

          public ElencoPAIResponse()

  - ### Method Detail

    - #### getElencoPAI

          public ElencoPAIResponse.ElencoPAI getElencoPAI()

      Recupera il valore della proprietà elencoPAI.
      Returns:
        possible object is `ElencoPAIResponse.ElencoPAI`

    - #### setElencoPAI

          public void setElencoPAI(ElencoPAIResponse.ElencoPAI value)

      Imposta il valore della proprietà elencoPAI.
      Parameters:
        `value` - allowed object is `ElencoPAIResponse.ElencoPAI`